<div style="text-align: center;">
<img src="../../assets/img/LOGOpfa.png" alt="" >
<br>
Notre site Web assure:
<br>
<div class="container">
    <div class="row">
        <div class="col" style="border: solid 1px black;margin-right: 2px;">
            <b>Aux Etudiants</b> <br>
            - Annuaire :  qui permet de retrouver des coordonnées d’une personne, d’un service de l’ENIS.
            - Emploi du temps : qui permet de consulter les emplois du temps et de recevoir des notifications quotidiennement et en temps réel.
            - Dossier étudiants :  qui permet à l’étudiant de sauvegarder tous ces informations personnelle (filière d’étude, cv,autres diplômes) ainsi que les recommandations fournissent par les enseignants experts de certain domaine.
            - Calendrier des événements : qui permet à l’étudiant de consulter le calendrier qui contient les dates et certaines informations à propos les événements, les formations… organisés par les différents clubs de l’ENIS.
            - Consulter les cours : qui permet à l’étudiant de consulter les cours.
            </div>
        <div class="col" style="border: solid 1px black;margin-right: 2px;">
        <b>Aux Enseignants</b><br>- Annuaire :  qui permet aux de retrouver des coordonnées d’une personne ou d’un service de l’ENIS.
        - Emploi du temps : qui permet de consulter les emplois du temps, recevoir des notifications quotidiennement, planifier des rattrapages et d’annuler quelque séance de cours.
        
        
        
        - Calendrier des événements : qui permet à l’enseignant de consulter le calendrier   qui contient les dates et certaines informations à propos les événements, les formations… organisés par les différents clubs de l’ENIS.
        - Rattrapages : qui permet à l’enseignant de planifier des rattrapages.
        - Recommandations : qui permet à l’enseignant de recommander les étudiants qualifiés dans leur domaine
        - Envoyer les notes :  qui permet à l’enseignant d’envoyer les notes aux étudiants. 
        </div>
        <div class="col" style="border: solid 1px black;"><b>Aux Industriels</b><br>- Recrutement : qui permet aux représentants des sociétés de recruter les étudiants qualifiés (recommandés par des experts de certains domaines)
            - Déposer des offres de stages, PFA, PFE, embauches …
            
            
            
            
            - Annuaire :  qui permet aux représentants des sociétés de retrouver des coordonnées d’une personne ou d’un service de l’ENIS.
            </div>

    </div>
</div>
</div>
<br>